#ifndef RAIG_H
#define RAIG_H

#include <stdio.h>
#include <Common.h>

class Raig
{

public:
    Raig();
    void calculRaig(int i, int j, double d, int tipusProj, vec3 pw, mat4 MSIV);

    vec3 p, v; //Punt inicial p i vector director v
    float incrementMostreig;

};

#endif // RAIG_H
